PDA

View Full Version : "Version Mismatch"


Sithman1138
02-22-2006, 09:35 PM
Every game I click says this. Can anybody help?

popcorn2008
02-22-2006, 09:41 PM
First, do you have any mods installed? Go to your Empire at War folder, usually C:\Program Files\LucasArts\Empire at War\Game Data (somewhere close to that) and under game data go to the "Data" folder. Is there a folder called "xml" in there? If so delete and then restart empire at war.

See if that helps.

Sithman1138
02-22-2006, 09:42 PM
okay, I'll try that. What are the bare bone folders in the data folder?

popcorn2008
02-22-2006, 09:48 PM
If you have the regular version the only folders should be Text and Audio. If you have the collector's version with the bonus maps installed you may also have an Art folder.

EDIT: Forgot to mention! Make sure you have the lastest patches installed :p. Latest is 1.02

Sithman1138
02-22-2006, 10:41 PM
Okay thanks. I got it to work. Must have been some XML file. Thanks for the help. You can close now.

popcorn2008
02-22-2006, 10:44 PM
Glad I could be of assitance :). I'll leave this open in case you have more questions or anyone else has your same problem.

Jerkysatsuma
04-22-2014, 10:14 AM
I have the same issue with every game I try to join,but I have no mods installed.

If you have the regular version the only folders should be Text and Audio. If you have the collector's version with the bonus maps installed you may also have an Art folder.

EDIT: Forgot to mention! Make sure you have the lastest patches installed :p. Latest is 1.02
How do I install patches? I have the CD version.

shahbaz
10-21-2014, 03:57 AM
Okay thanks. I got it to work. Must have been some XML file. Thanks for the help. You can close now.